	/*

Theme Name: Salient Child Theme

Description: This is a custom child theme for Salient

Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266

Author: ThemeNectar

Author URI:  https://themeforest.net/user/themenectar

Template: salient

Version: 1.0

*/

@font-face {
  font-family: Poppins-Bold;
  src: url(fonts/Poppins-Bold.ttf);
}
@font-face {
  font-family: Poppins-BoldItalic;
  src: url(fonts/Poppins-BoldItalic.ttf);
}
@font-face {
  font-family: Poppins-MediumItalic;
  src: url(fonts/Poppins-MediumItalic.ttf);
}
@font-face {
  font-family: Poppins-Regular;
  src: url(fonts/Poppins-Regular.ttf);
}
@font-face {
  font-family: Poppins-SemiBold;
  src: url(fonts/Poppins-SemiBold.ttf);
}
body{
	/*font-family: Poppins-Regular;*/
}
#header-outer #logo, #header-outer .logo-spacing {
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
}
.sf-menu li a {
    text-transform: uppercase;
    font-size: 17px !important;    
  	/*font-family: Poppins-Bold;*/
  	color: #193768 !important;
  	padding: 0 11px!important;
}
.page-id-6 #page-header-bg[data-bg-pos="bottom"] .page-header-bg-image {
    background-size: 100% 188% !important;
    width: 100%;
}
.luxury-carefree-living h1 {
    /*font-family: Poppins-Bold;*/
    text-transform: uppercase;
    letter-spacing: 10px;
}
.text-align-vertical{
	align-items: center;
    justify-content: center;
    display: flex;	
}
.luxury-carefree-living h2 {
    /*font-family: Poppins-MediumItalic;*/
    font-weight: 300;
    letter-spacing: 2px;
    margin-bottom: 23px;
}
.luxury-carefree-living h1 b {
     font-weight: 600;
    color: #19376d;
    /*font-family: Poppins-Bold;*/
}
.luxury-carefree-living input.wpcf7-form-control {
    background: #8bccea;
    padding: 7px 7px;
    font-size: 19px;
    /*font-family: Poppins-SemiBold;*/
    color: #fff;
    margin-bottom: 12px;    
}
.luxury-carefree-living .wpcf7-form br {
    display: none;
}
.luxury-carefree-living input.wpcf7-form-control::placeholder{
	color: #fff;
}
.luxury-carefree-living .wpcf7-submit {
    background: #cf8e26 !important;
    height: 41px;
    line-height: 0px;
}
.i-new-construction-content .vc_column-inner {
    padding-top: 11% !important;
}
.i-new-construction-content h1 {
    letter-spacing: 5px;
    /*font-family: Poppins-Bold;*/
}
.i-new-construction-content a.nectar-button{
        position: absolute;
    bottom: 0;
    top: inherit;
    min-width: 195px;
    text-align: center;
    /*font-family: Poppins-MediumItalic;*/
    font-weight: 100;
    font-size: 25px;
    padding: 12px 0;
}
.i-new-construction-content .wpb_wrapper{
    height: 100%;
    min-height: 100%;	
}
.full-width-content .i-new-construction-content.col.padding-10-percent > .vc_column-inner {
    padding-bottom: 10% !important;
}
.i-new-construction-section h2 {
    /*font-family: Poppins-Bold;*/
    letter-spacing: 4px;
}
.i-new-construction-section h2 strong {
    /*font-family: Poppins-BoldItalic;*/
    color: #189ad6;
}
.i-new-construction-section h3 {
    color: #fff;
    font-size: 27px;
    margin-bottom: 15px;
    display: block;
    font-weight: 500;
    font-style: italic;
}
.i-new-construction-section h3 strong{
    /*font-family: Poppins-BoldItalic;*/    
}
.intro-new-home-caption h3{
    /*font-family: Poppins-BoldItalic;*/       
}
.i-new-construction-section p{
	color: #fff;
	/*font-family: Poppins-Regular;*/
}
.section-silder{
	margin: 100px 0px;
}
.centered-section{
	max-width: 800px;
	margin: auto;
}
.centered-section .vc_col-sm-6{
	padding: 0 !important;
}
.centered-section-content .vc_column-inner {
    padding-top: 30px!important;
    padding-bottom: 30px !important;
}
.centered-section-content h2{
    /*font-family: Poppins-SemiBold;*/
    letter-spacing: 10px;	
}
.centered-content-img .vc_column-inner{
	height: 100%;
}
.centered-content-img .column-image-bg{
	height: 100%;	
}
.centered-section-content h2 strong {
    /*font-family: Poppins-MediumItalic;*/
    font-weight: 300;
}
.section-4 p {
    color: #676767;
    font-size: 17px;
}
.stay-connected-section h2{
    /*font-family: Poppins-Bold;*/
    max-width: 500px;
    letter-spacing: 10px;
}
.stay-connected-section p {
    font-size: 23px;
    color: #fff;
    /*font-family: Poppins-MediumItalic;*/
    letter-spacing: 3px;
    margin: 18px 0;
}
.stay-connected-section .wpcf7 {
    max-width: 550px;
   /* margin-top: 50px;*/
}
.stay-connected-section .wpcf7 input.wpcf7-form-control {
    background: #8bccea;
    padding: 7px 7px;
    font-size: 19px;
    /*font-family: Poppins-SemiBold;*/
    color: #fff;
    margin-bottom: 12px;    
}

.stay-connected-section .wpcf7 .wpcf7-form br {
    display: none;
}
.stay-connected-section .wpcf7 input.wpcf7-form-control::placeholder{
	color:  #fff;
}
.stay-connected-section .wpcf7 .wpcf7-submit {
    background: #cf8e26 !important;
    height: 41px;
    line-height: 0px;
    color:#fff !important;
}
#footer-widgets img {
    max-width: 300px;
}
#footer-widgets h2 {
    /*font-family: Poppins-Bold;*/
    color: #fff;
    font-size: 39px;
    letter-spacing: 4px;
    margin-bottom: 30px;
}
#footer-widgets .widget_text p {
    font-style: italic;
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 2px;
}
#footer-outer .widget {
    margin-bottom: 14px;
}
#footer-outer .row {
    padding: 60px 0;
    padding-bottom: 40px;
}
#footer-outer #copyright[data-layout="centered"] {
    padding: 22px 0;
}
#copyright ul#menu-footer-menu li a {
    /*font-family: Poppins-Bold;*/
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 2px;
    color: #193768 !important;
}
#copyright ul#menu-footer-menu{
	margin-bottom: 20px;
	margin-top: 12px;
}
#copyright ul#menu-footer-menu li a:hover{
	color: #193768 !important;	
}
#footer-outer #copyright a:not(.nectar-button) {
    color: #193768!important;
}
#copyright p {
    display: none;
}
#copyright .widget.widget_block.widget_text p {
    display: block !important;
    font-size: 17px;
   /* max-width: 400px;*/
    margin: auto;
    line-height: 29px !important;
}
#header-secondary-outers{
	    position: fixed;
    right: 0;
    top: 50%;
    background: #cf8e26;
    padding: 8px 18px;
    color: #fff;
    border-radius: 7px 0px 0px 7px;
    padding-right: 33px;
    height: 41px;
}
#header-secondary-outers a{
	color: #fff;
  	/*font-family: Poppins-SemiBold; */
  	font-style: italic;	
    font-size: 23px;
}
.wonderplugin3dcarousel-title {
    text-align: center;
    font-size: 40px !important;
    margin: 0 auto;
    padding: 8px;
    /*font-family: Poppins-Bold !important;*/
    color: #1a3667 !important;
    text-transform: uppercase;
}
.wonderplugin3dcarousel-description{
    font-size: 16px !important;    
}
.wonderplugin3dcarousel-title b {
    text-transform: capitalize;
    font-style: italic;
    letter-spacing: 3px;
}
.wonderplugin3dcarousel-title b strong{
      /*font-family: Poppins-BoldItalic;*/
      color: #0d73b6;
}
.hidetagline{
    display: none !important;
}
.wonderplugin3dcarousel-next {
    background: url(https://seatonplacecondo.com/wp-content/uploads/2021/10/right.png) !important;
    width: 100px !important;
    height: 93px !important;
    background-size: contain !important;
}
.wonderplugin3dcarousel-prev{
    background: url(https://seatonplacecondo.com/wp-content/uploads/2021/10/left.png) !important;
    width: 100px !important;
    height: 93px !important;
    background-size: contain !important;   
}
.wp-social-link-facebook a svg {
    display: none !important;
}
.wp-social-link-facebook a .fa-facebook{
      margin-top: 6px;  
    font-size: 27px !important;
        margin-right: 12px;
}
.wp-block-social-links li a {
    font-size: 35px;
}
#footer-outer #copyright a:hover:not(.nectar-button) {
    color: #193768f5!important;
}
.page-id-8 #page-header-bg[data-bg-pos="center"] .page-header-bg-image {
    background-position: top center !important;
}
.page-id-8 .page-header-bg-image:before {
    content: '';
    position: absolute;
    width: 100%;
    background-image: linear-gradient(#ffffff, #ffffff00);
    height: 300px;
}
.models-dark-blue-section h1 {
    /*font-family: 'Poppins-Bold';*/
    letter-spacing: 5px;
}
.houghton-heading {
    /*font-family: Poppins-BoldItalic;*/
    letter-spacing: 5px;
}
.sqft-list-item {
    max-width: 550px;

    margin: auto;
    margin-bottom: 70px;
	
}


.sqft-list-item li {
    width: 255px;
    float: left;
    margin-bottom: 30px;
	
}
.sqft-list-item li strong {
    /*font-family: Poppins-MediumItalic;*/
    color: #333;
    font-size: 23px;
}
.sqft-list-item li::marker {
    font-size: 27px;
    color: #cf8e26;
}
.sqft-title {
    clear: both;
}
.sqft-title p {
    font-size: 20px;
    color: #333;
    line-height: 40px;
    max-width: 900px;
    margin: auto;
}
.view-now-btn {
    text-align: center;
    margin: auto;
    display: table;
    letter-spacing: 2px;
    /*font-family: Poppins-Regular;*/
    font-size: 19px !important;
    font-style: italic;
    padding: 14px 43px!important;
    margin-bottom: 70px;
}
.page-id-10 .page-header-bg-image:before {
    content: '';
    position: absolute;
    width: 100%;
    background-image: linear-gradient(#ffffff, #ffffff00);
    height: 300px;
}
.about-us-title {
    text-transform: uppercase;
    /*font-family: 'Poppins-Bold';*/
    letter-spacing: 10px;
}
.about-dark-banner{
    height: 200px;
}
.who-we-are-section{
    margin-top: -150px;     
    z-index: 9;
}
.who-we-are-section h2 {
    text-transform: uppercase;
    /*font-family: 'Poppins-Bold';*/
    letter-spacing: 6px;
}
.who-we-are-section .row-bg{
    background-repeat: repeat !important;
    background-size: contain !important;
    width: 100%;
}
.who-we-are-section p {
    color: #fff;
    line-height: 21px;
    font-size: 16px;
}
.aboutus-cards h3 {
    margin: 26px 0 !important;
    /*font-family: Poppins-SemiBold;*/
    letter-spacing: 2px;
}
.aboutus-cards p {
    font-size: 19px;
    padding: 0 28px;
    color: #193768;
}
.aboutus-cards a.regular-button {
    margin: auto;
    text-align: center;
    display: table;
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 1px;
    padding: 10px 26px;
    font-style: italic;
    margin-top: 20px;
}
.aboutus-cards .wpb_text_column {
    min-height: 170px;
}
.community-section {
    margin-top: -100px;
}
.community-card p {
    color: #000;
    padding: 0px 58px;
}
.page-id-14 .page-header-bg-image{
    background-position: top !important;
}
.page-id-14 .page-header-bg-image:before {
    content: '';
    position: absolute;
    width: 100%;
    background-image: linear-gradient(#ffffff, #ffffff00);
    height: 300px;
}
.mt-top-minus {
    margin-top: -150px !important;
    max-width: 950px;
    margin: auto;
}
.our-team-section img {
    width: 100%;
    margin-bottom: 29px !important;
    /*height: 550px !important;*/
}
.our-team-section .vc_custom_heading {
    /*font-family: Poppins-SemiBold;*/
    margin-bottom: 22px !important;
}
.our-team-section h2 {
    color: #1799d5;
    /*font-family: Poppins-MediumItalic !important;*/
    font-weight: 500 !important;
    letter-spacing: 1px !important;
    font-size: 27px;
}
.our-team-section .span_12.section-title p {
    font-size: 32px;
    /*font-family: Poppins-MediumItalic !important;*/
    color: #1b3460;
}
.our-team-section .span_12.section-title {
    border: none;
    padding-bottom: 8px;
}
.our-team-section p {
    color: #000;
    font-size: 19px;
}
.page-id-16 .page-header-bg-image:before {
    content: '';
    position: absolute;
    width: 100%;
    background-image: linear-gradient(#ffffff, #ffffff00);
    height: 300px;
}
.shoroom-slider-section {
    margin-top: -200px;
}
.shoroom-slider-section #wonderplugin3dcarousel-4 .wonderplugin3dcarousel-description {
    max-width: 900px;
}
.shoroom-slider-section a.regular-button {
    margin: auto;
    display: table;
    padding: 16px 30px;
    /*font-family: Poppins-MediumItalic !important;*/
    letter-spacing: 2px;
    font-weight: 100;
    font-size: 21px;
}
.showroom-section p {
    color: #fff;
}
.showroom-section h2 {
    text-transform: uppercase;
    /*font-family: Poppins-Bold;*/
}
.showroom-section img{
    height: 418px !important;
    object-fit: cover;    
}
.page-id-18 .page-header-bg-image:before {
    content: '';
    position: absolute;
    width: 100%;
    background-image: linear-gradient(#ffffff, #ffffff00);
    height: 300px;
}
.contactus-heading {
    /*font-family: Poppins-Bold;*/
    text-transform: uppercase;
    letter-spacing: 10px;
}
.contactus-connect-form h2 {
    /*font-family: Poppins-MediumItalic;*/
    font-weight: 300;
    letter-spacing: 2px;
    margin-bottom: 23px;
}
.contactus-connect-form input.wpcf7-form-control{
    background: #8b9ab3;
    padding: 13px 18px;
    font-size: 23px;
    /*font-family: Poppins-SemiBold;*/
    color: #fff;
    margin-bottom: 12px;    
    border-radius: 12px;
}
.contactus-connect-form textarea.wpcf7-form-control{
    background: #8b9ab3;
    padding: 13px 18px;
    font-size: 23px;
    /*font-family: Poppins-SemiBold;*/
    color: #fff;
    margin-bottom: 12px;
    height: 150px;
    border-radius: 12px;
}
.contactus-connect-form .wpcf7-form br {
    display: none;
}
.contactus-connect-form textarea.wpcf7-form-control::placeholder{
    color: #fff;
}
.contactus-connect-form input.wpcf7-form-control::placeholder{
    color: #fff;
}
.contactus-connect-form .wpcf7-submit {
    background: #cf8e26 !important;
    height: 41px;
    line-height: 0px;
}
.contactus-connect-form h3 {
    /*font-family: Poppins-Bold;*/
    text-transform: uppercase;
    letter-spacing: 7px;
    margin: 54px 0;
}
.connects-team-contact-heading h2 {
    text-transform: uppercase;
    /*font-family: Poppins-Bold;*/
    letter-spacing: 10px;
    line-height: 61px;
}
.team-members-contact-cards{
    margin-top: -80px;
}
.team-members-contact-cards h4 {
    /*font-family: Poppins-Bold;*/
}
.team-members-contact-cards .section-title h2 strong {
    font-weight: 100 !important;
    /*font-family: Poppins-MediumItalic;*/
    font-size: 20px;
    color: #2a9acf;
}
.team-members-contact-cards .section-title p {
    font-style: italic;
    color: #193768;
    line-height: 0px !important;
}
.team-members-contact-cards .section-title {
    border: none !important;
    padding-bottom: 17px !important;
}
.mail-list {
    text-align: center;
}
.mail-list p {
    font-weight: 600;
    /*font-family: Poppins-MediumItalic;*/
    color: #000;
}
.mail-list p a{
    color: #2a9acf;
    letter-spacing: 1px;
}
.sf-menu .current_page_item a {
    color: #cf8e26 !important;
}
#header-outer[data-lhe="animated_underline"] li > a .menu-title-text::after {
    display: none !important;
}
.footer-copyright-sc {
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    background: #fff !important;
    z-index: 99999;
    margin-top: -40px;
}
.update-footer-copy {
display: flex;
    justify-content: space-between;
    padding: 56px 0;
    align-items: center;
    padding-bottom: 31px;
}
.footer-copyright-sc  #block-20 img{
    top: 0;	
}
.update-footer-copy div:nth-child(2) p {
      text-align: right;
    font-weight: 700;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    margin-top: 22px;
}
.update-footer-copy div:nth-child(1) {
    display: flex;
}
.update-footer-copy div:nth-child(1) a {
    margin-right: 42px;
}
/*
@media only screen and (max-width: 767px){
.luxury-carefree-living h1{
    font-size: 31px !important;
    line-height: 40px !important;    
}
.i-new-construction-content h1{
    font-size: 21px !important;
}
.i-new-construction-content a.nectar-button{
    position: relative;
    top: 21px;
}
#wonderplugin3dcarousel-1 .wonderplugin3dcarousel-title{
    font-size: 18px !important;    
}
.centered-section-content h1 {
    font-size: 71px !important;
    line-height: 71px !important;
}
.stay-connected-section h2 {
    font-size: 32px !important;
    line-height: 47px !important;
}
#footer-widgets .widget_text p {
    font-size: 16px;
    max-width: 100%;
    line-height: 26px;
}
.wonderplugin3dcarousel-next {
    background: url(https://theseatonplace.com/wp-content/uploads/2021/10/right.png) !important;
    width: 48px !important;
    height: 43px !important;
    background-size: contain !important;
}
.wonderplugin3dcarousel-prev{
    background: url(https://theseatonplace.com/wp-content/uploads/2021/10/left.png) !important;
    width: 48px !important;
    height: 43px !important;
    background-size: contain !important;   
}
.centered-section-content h2 {
    font-size: 73px !important;
    line-height: 69px !important;
}
#header-secondary-outers {
    position: fixed;
    right: 0;
    top: 11%;
    background: #cf8e26;
    padding: 8px 13px;
    color: #fff;
    border-radius: 7px 0px 0px 7px;
    padding-right: 18px;
    height: 40px;
}
.models-dark-blue-section h1{
    font-size: 31px !important;    
}
.models-dark-blue-section {
    padding-top: 66px !important;
    padding-bottom: 56px !important;
}
.wonderplugin3dcarousel-title {
    line-height: 35px;
    font-size: 18px !important;
}
.about-dark-banner {
    height: auto;
}
.about-us-title {
    text-transform: uppercase;
    letter-spacing: 10px;
    font-size: 23px !important;
    line-height: 32px;
}
.community-card p {
    color: #000;
    padding: 0px 10px;
}
.our-team-section img {
    width: 100%;
    margin-bottom: 29px !important;
    height: auto !important;
}
.shoroom-slider-section {
    margin-top: -50px;
}
.contactus-heading {
    font-size: 26px !important;
}
.contactus-connect-form h3 {
    font-size: 29px !important;
    line-height: 38px !important;
}
.connects-team-contact-heading h2 {
    line-height: 36px;
    font-size: 18px !important;
}
.contactus-connect-form h2{
    font-size: 28px !important;    
}
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 44px !important;
}
.mt-top-minus {
    margin-top: -50px !important;
    max-width: 100%;
    margin: auto;
}
#slide-out-widget-area-bg {
    background: #1c3869 !important;
}
	.update-footer-copy{
	    display: block;	
	}	
	.update-footer-copy div:nth-child(2) p {
		text-align:center;
	}
}
*/